@charset "utf-8";
/* CSS Document */

a, abbr, acronym, address, applet, article,aside, audio, b, big, blockquote, body,canvas, caption, center, cite, code, dd,del, details, dfn, dialog, div, dl, dt,em, embed, fieldset, figcaption, figure,font, footer, form, h1, h2, h3, h4,h5, h6, header, hgroup, hr, html, i, iframe,img, ins, kbd, label, legend, li, mark,menu, meter, nav, object, ol, output, p,pre, progress, q, rp, rt, ruby, s, samp,section, small, span, strike, strong, sub, summary,sup, table, tbody, td, tfoot, th, thead, time,tr, tt, u, ul, var, video, xmp {  border: 0;  margin: 0;  padding: 0;}
body { font-family:Tahoma, Geneva, sans-serif; font-size: 13px; color: #3f3f3f; background:url(../images/BG-1.jpg)}
p { line-height: 20px; text-align: justify;}
ul,ol { list-style: none; }
a { text-decoration: none; color: #333333;}

/********** GLOBAL STYLES **********/

.clear{ clear: both;}
.center { display: block; margin: 0 auto;}
.fl { float: left;}
.fr { float: right;}
.bdrnone{ border:none;}
.m0p0{ margin:0; padding:0;}
.textalign{ text-align:center;}
.m0{ margin:0;}
.m5{ margin:5px;}
.m10{ margin:10px;}

.w100{ width:100px;}
.w150{ width:150px;}
.w200{ width:200px;}
.w250{ width:250px;}
.w300{ width:300px;}


.mT0{ margin-top:0px;}
.mT5{ margin-top:5px;}
.mT10{ margin-top:10px;}
.mT15{ margin-top:15px;}
.mT20{ margin-top:20px !important;}
.mT30{ margin-top:30px;}
.mT40{ margin-top:40px;}
.mT50{ margin-top:50px;}


.mL0{ margin-left:0px;}
.mL5{ margin-left:5px;}
.mL10{ margin-left:5px;}
.mL15{ margin-left:15px;}

.mR0{ margin-right:0;}
.mR5{ margin-right:5px;}
.mR10{ margin-right:10px;}
.mR15{ margin-right:15px;}
.mR30{ margin-right:30px !important;}

.mB0{ margin-bottom:0px;}
.mB5{ margin-bottom:5px;}
.mB10{ margin-bottom:10px;}
.mB15{ margin-bottom:15px !important;}
.mB20{ margin-bottom:20px !important;}


.p0{ padding:0;}
.p5{ padding:5px;}
.p10{ padding:10px;}
.p15{ padding:15px;}

.pT0{ padding-top:0px;}
.pT5{ padding-top:5px;}
.pT10{ padding-top:10px;}
.pT15{ padding-top:15px;}

.pB0{ padding-bottom:0px;}
.pB5{ padding-bottom:5px;}
.pB10{ padding-bottom:10px;}
.pB15{ padding-bottom:15px;}

.pL0{ padding-left:0px;}
.pL5{ padding-left:5px;}
.pL10{ padding-left:10px;}
.pL15{ padding-left:15px;}

.fs11{ font-size:11px !important;}
.fs12{ font-size:12px !important;}
.fs13{ font-size:13px !important;}

.txtalign{ text-align:center;}


/*@font-face {
    font-family: 'switzerland_condensedplain';
    src: url('../switzerland_condensed_plain-webfont.eot');
    src: url('../switzerland_condensed_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../switzerland_condensed_plain-webfont.woff') format('woff'),
         url('../switzerland_condensed_plain-webfont.ttf') format('truetype'),
         url('../switzerland_condensed_plain-webfont.svg#switzerland_condensedplain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CapsuulaRegular';
    src: url('Capsuula-webfont.eot');
    src: url('Capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('Capsuula-webfont.woff') format('woff'),
         url('Capsuula-webfont.ttf') format('truetype'),
         url('Capsuula-webfont.svg#CapsuulaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

#header-main{ width:100%; margin:0 auto; background:url(../images/header-back.png) no-repeat center top; height:239px;  }
#header-main-back{ width:100%; margin:0 auto; background:url(../images/fixed-back.jpg) no-repeat center top; height:239px; position:fixed;  }
#header-portion{ width:1000px; margin:0 auto; overflow:hidden; height:239px;}
#header-portion .logo{ width:388px; display:block; height:117px; float:left; padding:0 0 0 5px; margin:0}
#header-portion .learn-plan{ width:360px; height:101px; float:left; padding:0; margin:5px 0 0 10px;}
#header-portion .learn-plan img{ float:left; width:180px; height:101px; display:block;}
#header-portion.learn-plan h3{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#4d4d4d; float:left; font-stretch:condensed; font-weight:bold; padding:10px 0 0 5px;}
.learn-plan span{ color:#ff0101; font-size:25px; text-align:center; padding-left:32px; font-family:Tahoma, Geneva, sans-serif, Arial;}
.social-panel{ width:210px; height:38px; float:right; padding:0; margin:3px 0 0 0;}
.social-panel1{ width:210px; height:38px; float:right; padding:0; margin:3px 0 0 0;}


.fb a{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat -314px -189px; margin-right:4px;}
.fb a:hover{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat -314px -227px;}
 
.twit a{ width:39px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-352px -189px; margin-right:4px;}
.twit a:hover{ width:39px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-352px -227px; margin-right:4px;}
 
.youtube a{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-390px -189px;margin-right:4px;}
.youtube a:hover{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-390px -227px;margin-right:4px;}

.gplus a{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-464px -189px; margin-right:4px;}
.gplus a:hover{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-464px -227px; margin-right:4px;}
 
.linkedin a{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-426px -189px;}
.linkedin a:hover{ width:38px; height:38px; float:left; background:url(../images/spirit.png) no-repeat; background-position:-426px -227px;}


#nav{ width:1000px; margin:0 auto; position:relative; top:-120px; height:123px; z-index:0;}
#nav select { display: none;}
    
.home a, .about a, .price a, .online a, .link a, .contact a{ position:absolute;}

.home a{ width:135px; height:54px; left:15px; top:33px; background:url(../images/spirit.png) no-repeat 0px 0px;  padding-top:30px; font-size:25px; color:#fefefe; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; text-align:center; display:block; }
.home a:hover{ width:135px; height:54px; left:15px; top:35px; bottom:0px; background:url(../images/spirit.png) no-repeat -158px 0px; display:block; }
.home a.active{ width:135px; height:54px; left:15px; top:35px; bottom:0px; background:url(../images/spirit.png) no-repeat -158px 0px; display:block; }
 
.about a{ width:147px; height:58px; left:133px; top:18px; background:url(../images/spirit.png) no-repeat 0px -87px; font-size:25px; color:#fefefe;  font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; text-align:center; padding-top:35px; display:block;}
.about a:hover{ width:147px; height:58px; left:133px; top:20px; background:url(../images/spirit.png) no-repeat -158px -87px; display:block; }
.about a.active{ background:url(../images/spirit.png) no-repeat -158px -87px; top:20px; color: #ffffff; width:147px; height:58px; display:block;  }
 
.price a{ width:141px; height:52px; left:263px; top:26px; background:url(../images/spirit.png) no-repeat 0px -195px; font-size:25px; color:#fefefe; text-align:center; padding-top:30px; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; display:block;}
.price a:hover{ width:141px; height:52px; z-index:0; left:263px; top:28px; background:url(../images/spirit.png) no-repeat -158px -195px; display:block;}
.price a.active{ width:141px; height:52px; z-index:0; left:263px; top:28px; background:url(../images/spirit.png) no-repeat -158px -195px; display:block;}

.product a{ width:141px; height:52px;  margin-left: 510px;position: relative;top: 18px;background:url(../images/spirit1.png) no-repeat 0px 0px; font-size:25px; color:#fefefe; text-align:center; padding-top:30px; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; display:block;}
.product a:hover{ width:141px; height:52px; z-index:0;  margin-left: 510px;position: relative;
top: 20px;background:url(../images/spirit1.png) no-repeat -158px 0px; display:block;}
.product a.active{ width:141px; height:52px; z-index:0;  margin-left: 510px;position: relative;
top: 20px; background:url(../images/spirit1.png) no-repeat -158px 0px; display:block;}


.careers a{  width:157px; height:75px; z-index:0; margin-left: 622px;position: relative;top: -80px; background:url(../images/spirit1.png) no-repeat 0px -295px; font-size:25px; color:#fefefe; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; text-align:center; line-height:30px; padding-top:40px; display:block; }
.careers a:hover{  width:157px; height:75px; margin-left: 622px;position: relative;top: -78px; background:url(../images/spirit1.png) no-repeat -158px -295px; display:block;}
.careers a.active{ width:157px; height:75px; margin-left: 622px;position: relative;top: -78px; background:url(../images/spirit1.png) no-repeat -158px -295px; display:block;}
 
.online a{ width:157px; height:75px; z-index:0; left:386px; top:11px; background:url(../images/spirit.png) no-repeat 0px -295px; font-size:25px; color:#fefefe; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; text-align:center; line-height:30px; text-align:center; padding-top:20px; display:block; }
.online a:hover{ width:157px; height:75px; left:386px; top:13px; background:url(../images/spirit.png) no-repeat -158px -295px; display:block;}
.online a.active{ width:157px; height:75px; left:386px; top:13px; background:url(../images/spirit.png) no-repeat -158px -295px; display:block;}
 
.link a{ width:132px; height:50px; left:740px; top:3px; background:url(../images/spirit.png) no-repeat 0px -398px; font-size:25px; color:#fefefe; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; text-align:center; padding-top:50px; display:block;}
.link a:hover{ width:132px; height:50px; left:740px; top:5px; background:url(../images/spirit.png) no-repeat -158px -398px; display:block;}
.link a.active{ width:132px; height:50px; left:740px; top:5px; background:url(../images/spirit.png) no-repeat -158px -398px; display:block;}
 
.contact a{ width:144px; height:50px; left:850px; top:20px; background:url(../images/spirit.png) no-repeat 0px -522px; text-align:center; line-height:30px; font-weight:normal; font-stretch:condensed; font-family:Tahoma, Geneva, sans-serif; font-size:25px; color:#fefefe; padding-top:30px; padding-left:2px; display:block; }
.contact a:hover{ width:144px; height:50px; left:850px; top:22px; background:url(../images/spirit.png) no-repeat -158px -522px; display:block;}
.contact a.active{ width:144px; height:50px; left:850px; top:22px; background:url(../images/spirit.png) no-repeat -158px -522px; display:block;}

.slide_top{ width:1000px; height:38px;  background:url(../images/slide_top.png) no-repeat right; margin:0 auto; display:block; }
.slide_left{ width:13px; height:360px; background:url(../images/slide_left.png) no-repeat; display:block;}
.slide_right{ width:15px; height:360px; float:right; display:block;}
.slide_bottom{width:1000px; height:36px; margin:0 auto; border:0; display:block;}
#slideshow{ width:1000px; height:430px; margin:0 auto; margin-top:-43px; position:relative; z-index:0;overflow:hidden; }
#slideshow-banner{ width:970px; height:358px; border:1px solid #fff; padding:0; margin:0; float:left; background:#fff; display:block;overflow:hidden; }

#content-main{ width:100%; margin:0 auto; background:url(../images/middle_portion.png) no-repeat center; height:536px; position:relative; z-index:1;}
#content-inner{ width:1000px; margin:0 auto; position:relative;}
.car{ width:492px; height:265px; position:absolute; top:-70px; left:0px; }
.book{ width:278px; height:223px; position:absolute; right:50px; top:-50px;}
.content{ width:850px; height:150px;}
.content h1{ color:#3f3f3f; font-size:27px; font-family:Tahoma, Geneva, sans-serif; position:absolute; bottom:-120px; left:10px; font-weight:normal;}
.content span{ color:#007f3e; font-weight:normal;}
.content p{ color:#333; position:absolute; width:835px; bottom:-220px; left:10px;  line-height:23px; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }



#instructor-pannel{ width:1000px; margin:0 auto; padding:0; top:-60px; position:relative; }
#instructor-pannel h2{ text-align:center; font-size:23px; color:#2c2c2c; margin-bottom:33px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
.article{ width:244px; height:180px; float:left; margin:0 auto; }
.article-backimg{ width:244px; height:180px; display:block; background:url(../images/article-back.png) no-repeat; text-align:center;}
.article img{ width:225px; height:165px; z-index:1; margin:0 auto; text-align:center; margin-top:2px; margin-left:1px; }
.article span{ background:url(../images/spirit.png) no-repeat 0px -634px; width:222px; display:block; height:49px; color:#f4f4f4; padding:19px 0 0 0; font-size:16px; z-index:0; position:relative; top:-184px; left:14px; text-align:center; font-family:Tahoma, Geneva, sans-serif}

.areaportion{ width:100%; max-width:998px; height:89px; border:1px solid #000; margin:0 auto; background:#fff; position:relative; top:-40px;  }
.areaportion h3{ text-align:center; color:#2c2c2c; font-size:25px; font-weight:normal; padding:5px 0 0 0 ; margin:0; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
.areaportion h4{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#353535; float:left; padding:25px 0 0 10px; margin-right:10px;}
.areaportion h4 span{ color:#00823f;}
#section{ width:990px; margin:0 auto; margin-top:45px;}
#left-pannel{ width:680px; float:left;}
#left-pannel h1{ font-size:27px; color: #3f3f3f; padding-bottom:15px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
#left-pannel h2{ font-size:27px; color: #3f3f3f; padding-bottom:15px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
#left-pannel span{ color:#008d45; font-family:Tahoma, Geneva, sans-serif;}
.special-offer{ width:325px; height:160px; float:right;  margin:0 0 20px 0; background:url(../images/special_offer.png) no-repeat}
.package-hour {   margin-left: 50px;    text-align: center;    width: 255px;}
.package-hour h3{ color:#c51420 !important; text-transform:uppercase; text-align:center; font-size:27px; font-family:"Myriad Pro", Tahoma, "Trebuchet MS"; font-weight:bold; padding:5px 0 0 0; text-shadow:#fff 0.05em 0.05em 0.03em; } 
.package-hour span {
    color: #C51420 !important;
    font-family: "Myriad Pro",Tahoma,"Trebuchet MS";
    font-size: 19px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 0;
    text-align: center !important;
    text-shadow: 0.08em 0.05em 0.08em #FFFFFF;
}
.message{ width:609px; height:138px; margin-top:10px; margin:0 auto; background:url(../images/message.png) no-repeat center; padding:20px;}
.testi-img{ width:106px; height:117px; margin:10px 0 0 10px; display:block; border:3px solid #00923f; float:left;}
.testi-comment{ color:#2b2b2b; font-family:Arial, Helvetica, sans-serif; font-size:18px; float:left; margin:10px 0 0 10px; max-width:470px; width:100%;}
.testi-name{ color:#00923f; font-family:Arial, Helvetica, sans-serif; font-size:18px; float:right; margin:15px 15px 0 10px; max-width:390px; width:100%;}


.content-section img{ float:left; margin-right:15px; margin-top:5px;}
.content-section p{ color:#333; font-size:14px; font-family:Tahoma, Geneva, sans-serif; line-height:23px; font-weight:normal;}
/*.content-section span{ font-size:20px; color:#000 !important; font-family:Tahoma, Geneva, sans-serif;}*/
.content-section h3{ color:#007f3e; font-size:20px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; }
.content-section h4{ color:#007f3e; font-size:20px; font-family:Tahoma, Geneva, sans-serif; text-align:center; clear:both; padding-bottom:20px; font-weight:normal;}
.content-section ul{ list-style-type:none;}
.content-section li{ font-size:16px; color:#333; background:url(../images/bullect.png) no-repeat 0px 5px; padding:5px 40px;}

.hour-article{ width:335px; height:280px; background:#dee5d4; float:left;}
.hour-article h3{ width:334px; height:47px; position:relative; background:url(../images/time_top.png) no-repeat; top:-16px; font-size:18px; z-index:0; text-align:center; font-family:Tahoma, Geneva, sans-serif; color:#fff; padding:15px 0 0 0;}
.hour-article1{ width:335px; height:235px; background:#dee5d4; margin:0 auto; text-align:center;}
.hour-article1 h3{ width:334px; height:47px; position:relative; background:url(../images/time_top.png) no-repeat; top:-16px; font-size:18px; z-index:0; text-align:center; font-family:Tahoma, Geneva, sans-serif; color:#fff; padding:15px 0 0 0;}
.art{ width:310px; height:33px; border-bottom:1px dashed #999; margin:0 auto; margin-bottom:10px;}
.list{ float:left; width:105px; height:24px; display:block; padding:7px 5px 2px 27px; background:url(../images/time.png) no-repeat left center; font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#333;}
.list1{ float:left; width:190px; height:24px; display:block; padding:7px 5px 2px 27px; background:url(../images/time.png) no-repeat left center; font-size:14px; color:#333; font-family:Tahoma, Geneva, sans-serif;}
.doller{ float:left; width:60px; height:24px; display:block; padding:7px 5px 2px 20px; background:url(../images/arrow.jpg) no-repeat left center; font-size:14px; color:#00a651; font-family:Tahoma, Geneva, sans-serif;}
.hour{float:left; width:60px; height:24px; display:block; padding:7px 5px 2px 20px; background:url(../images/arrow.jpg) no-repeat left center; font-size:14px; color:#333;}
.headertxt{ color:#007f3e; font-size:20px; font-family:Tahoma, Geneva, sans-serif; text-align:center; padding-bottom:20px;}

.gift-article{ width:620px; /*height:560px;*/ background:#dee5d4; float:left;}
.gift-article h3{ width:596px; height:72px; position:relative; background:url(../images/gift-top.png) no-repeat; top:-29px; left:23px; font-size:25px; z-index:0; text-align:center; font-family:Tahoma, Geneva, sans-serif; color:#fff; padding:30px 0 0 0;}
.gift-article h3.gift-top1{ width:596px; height:52px; position:relative; background:url(../images/gift-top1.png) no-repeat; top:-19px; left:23px; font-size:25px; z-index:0; text-align:center; font-family:Tahoma, Geneva, sans-serif; color:#fff; padding:20px 0 0 0;}
.gift-art{ width:590px; height:70px; border-bottom:1px dashed #999; margin:0 auto; margin-bottom:10px;}
.gift-list{ float:left; width:130px; height:24px; display:block; padding:7px 5px 2px 27px; background:url(../images/time.png) no-repeat left center; font-size:16px; color:#333; font-family:Tahoma, Geneva, sans-serif;}
.gift-list1{ float:left; width:200px; height:24px; display:block; padding:7px 5px 2px 27px; background:url(../images/time.png) no-repeat left center; font-size:16px; color:#333; font-family:Tahoma, Geneva, sans-serif;}
.gift-doller{ float:left; text-align:center; width:80px; height:24px; display:block; padding:7px 5px 2px 20px; background:url(../images/arrow.jpg) no-repeat left center; font-size:16px; color:#00a651; font-family:Tahoma, Geneva, sans-serif;}
.gift-hour{float:left; width:80px; text-align:center; height:24px; display:block; padding:7px 5px 2px 20px; background:url(../images/arrow.jpg) no-repeat left center; font-size:16px; color:#333; font-family:Tahoma, Geneva, sans-serif;}
.gift-paypal{ width:89px; height:30px; float:left; border:0; margin-left:20px; margin-top:5px;}
.gift-buy{  width:160px; height:34px; float:left; border:0; margin:0 0 0 20px; padding:0 0 3px 0; }


#right-pannel{ width:278px; float:right;}
.article1{ width:279px; background:#dee5d4;}
.article1 h3{ background:url(../images/spirit.png) no-repeat 0px -709px; width:279px; height:50px; color:#f4f4f4; padding:15px 0 0 0; font-size:20px; z-index:0; position:relative; top:-16px; left:0px; text-align:center; font-family:'switzerland_condensedplain', "Myriad Pro", Arial; font-weight:normal;}

.article1 ul{ list-style-type:none;}
.article1 li{ display:block; width:230px; float:left; background:url(../images/icon_list.png) no-repeat 5px 10px; font-family:"Myriad Pro", Tahoma, "Trebuchet MS"; font-size:16px; color:#272727; padding:5px 25px; line-height:25px;}
.article1 li a{ font-family:'switzerland_condensedplain', "Myriad Pro", Arial; font-size:16px; color:#272727;}
.article1 li a:hover{ font-family:'switzerland_condensedplain', "Myriad Pro", Arial; font-size:16px; text-decoration:underline; color:#272727;}

.recommended{ width:242px; height:55px;  margin:0 auto; background:url(../images/recommeded_img.png) no-repeat;}
.recommended h3{ color:#414141; font-size:13px; padding:25px 0 0 60px; font-family:Tahoma; }

.request{ width:235px; height:56px;  margin:0 auto; background:url(../images/request_img.png) no-repeat;}
.request h3{ color:#414141; font-size:13px; padding:20px 0 0 60px; font-family:Tahoma;}

.feedback{ width:227px; height:51px;  margin:0 auto; background:url(../images/feedback_img.png) no-repeat;}
.feedback h3{ color:#414141; font-size:13px; padding:18px 0 0 60px; font-family:Tahoma;}

.review{ width:235px; height:56px;  margin:0 auto; background:url(../images/review.png) no-repeat;margin-left:15px;}
.review h3{ color:#414141; font-size:13px; padding:22px 0 0 70px; font-family:Tahoma;}


#footer-main{ width:100%; margin:0 auto; background:url(../images/footer_back.png) no-repeat center; height:230px; position:relative;}
#footer-inner{ width:1000px; height:160px; margin:0 auto; text-align:center; font-size:20px; color:#fff; padding-top:70px;}
#footer-inner ul{ list-style-type:none;margin-left:76px;}
#footer-inner li{ display:inline; font-size:14px; color:#fff; border-right:1px solid #fff; padding:0px 5px;}
#footer-inner li a{ font-size:16px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
#footer-inner li a:hover{ text-decoration:underline; font-family:Tahoma, Geneva, sans-serif, Arial; font-weight:normal;}
#footer2{ width:480px; float:right; margin:30px 0 0 0;}
.copyright{ color:#000; font-size:14px; float:right; width:480px; padding:0 0 0 0; text-align:right; font-family:Tahoma, Geneva, sans-serif, Arial;}
.designby{ color:#000; float:right; font-size:14px; width:310px; margin:5px 0 0 0; font-family:Tahoma, Geneva, sans-serif; text-align:right;}
.designby span a{ color:#00a651;}
.validation{ width:200px; float:left; margin-top:20px;}

.contact-txt{ font-size:16px; color:#333;  float:left;}
.content-form form label{ width:150px;}
.content-form form input{ width:250px;}

.article2{ width:700px;}
.article2 ul{ list-style-type:none;}
.article2 li{ display:block; width:600px; float:left; background:url(../images/icon_list.png) no-repeat 5px 10px; font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#00A651; padding:5px 25px; line-height:25px;}
.article2 li a{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#00A651}
.article2 li a:hover{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; text-decoration:underline; color:#00A651;}

.product-detail{ width:484px;}
.product-detail h3{padding-left:5px;}
.product-detail form label{font-family:Tahoma, Geneva, sans-serif; color: #333; font-weight:normal; font-size:16px; display:block; width:195px; padding:3px 0 0 5px; margin:10px 0 0 0; float:left;}
.product-detail form input[type="text"] { width:250px; height:31px; color:#333; margin:10px 0 0 0; float:left; padding:0 0 0 5px; border:1px solid #CCC;}
.product-detail form input[type="email"] { width:250px; height:31px; color:#333; margin:10px 0 0 0; float:left; padding:0 0 0 5px; border:1px solid #CCC;}
.product-detail form input[type="textarea"] { width:250px; height:26px; color:#333; margin:10px 0 0 0;}
.product-detail form select { width:255px; height:32px; color:#333; margin:10px 0 0 0; float:left; border:1px solid #ccc; padding:5px}
.product-detail form option{ width:227px; height:26px; color:#333; background:none; }
.product-detail form input[type="submit"]{height:35px; display:block; text-align:center; font-size:16px; padding:6px 0 10px 0; color:#fff; font-family:Arial, Helvetica, sans-serif; border:none; margin:20px 0 0 0; cursor:pointer; font-weight:bold;
background:#00a651; }
.product-detail form input[type="submit"]:hover{ background:#070; }


.banner { position: relative; overflow: auto;  }
.banner li { width:100%; height:358px; border:0;}
.banner ul li { float: left; }

.inner{ color:#fff; font-family:"Myriad Pro", Tahoma, "Trebuchet MS"; font-size:40px; }
.inner span{ color:#C90;}

#left-pannel div.center { width: 560px; margin: 0 auto;}
#left-pannel span.testimonials { display: block; font-size: 20px; color: #333; font-weight: normal; margin-bottom: 20px;}
/*#left-pannel span.name { display: block; font-size: 20px; color: #333; text-align: center; margin-bottom: 20px;}*/
.keys2drive_container iframe { border: 0 none;  height: 67%; overflow: scroll; padding: 0; width: 100%; margin:0 auto; text-align:center;}
.iframe{ margin:0 auto; width:100%; text-align:center;}
.domheight{ height:239px; width:100%; margin:0 auto; background:#fff;}


#slideshow div#clientele { bottom: 3px; height: 50px; left: 227px; overflow: hidden; padding: 0 50px; position: absolute; width: 470px; z-index: 50; color:#000;}
#slideshow div#clientele { width: 470px; height: 110px;	padding: 0 50px; position: absolute;bottom: 3px; left: 227px; background: url(../images/sprite.png) no-repeat 0 -375px;overflow: hidden;	z-index: 50;}
#clientele span.heading { display: block; height: 30px;	padding-top: 10px;	color: #d62d3b; font-size: 15px; text-transform: uppercase;	text-align: center;}
#clientele #carousel1 div {	text-align: center;	min-width: 60px; height: 60px;	float: left; position: relative;}
#clientele #carousel1 div img {	border: none; height: auto;}
#clientele #carousel div span {	display: none;}
.caroufredsel_wrapper{ width:100%; max-width:1000px; height: 50px; margin: 0px; overflow: hidden; display: block; text-align: start; float: none; position: relative; top:0px; right: auto; bottom: auto; left: 10px; z-index: auto;}
#clientele #carousel div:hover span, #clientele #carousel div.hover span { background-color: #333; color: #fff; display: inline-block; width: 100px;	padding: 2px 0;	margin: 0 0 0 -50px; position: absolute; bottom: 0; left: 50%; border-radius: 3px;}

.login-popup{
	background: #fff;
	padding: 10px; 	
	border: 3px solid #00A651;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top:20%;left:37%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}

.login-popup form label{font-family:Tahoma, Geneva, sans-serif; color: #333; font-weight:normal; font-size:16px; display:block; width:195px; padding:3px 0 0 5px; margin:10px 0 0 0; float:left;}
.login-popup form input[type="text"] { width:250px; height:31px; color:#333; margin:10px 0 0 0; float:left; padding:0 0 0 5px; border:1px solid #CCC;}
.login-popup form input[type="submit"]{height:35px; display:block; text-align:center; font-size:16px; padding:6px 0 10px 0; color:#fff; font-family:Arial, Helvetica, sans-serif; border:none; margin:20px 0 0 0; cursor:pointer; font-weight:bold;
background:#00a651; }
.login-popup form input[type="submit"]:hover{ background:#070; }
.login-popup form input[type="email"] { width:250px; height:31px; color:#333; margin:10px 0 0 0; float:left; padding:0 0 0 5px; border:1px solid #CCC;}

.lightbox{
background:#fff;
width:400px;
height:200px;
top:30%;
left:33%;
margin:auto;
position:fixed;
z-index:3;
border:4px solid #00823F;
padding:15px;
}
.lightbox1{
background:#fff;
width:400px;
height:350px;
top:30%;
left:33%;
margin:auto;
position:fixed;
z-index:3;
border:4px solid #00823F;
padding:5px;
}

.skdslider{    width:970px; height:358px; position: relative; overflow:hidden;}
.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li{ height: 358px; left: 0; position: absolute; top: 0; display: none; width:100%;}
.skdslider ul.slides li img{ width: 100%; height:100%; border:0;}
.skdslider .slide-navs { bottom: 20px; left: 50%; position: absolute; list-style-type: none; margin: 0; padding: 0;}
.skdslider .slide-navs li { float: left; height:12px; width:12px; margin-right:4px; cursor:pointer;}
/*.skdslider a.prev{ background:url(../images/banner-image/left.png) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer;    position:absolute; top:44%; left:2%;}*/
/*.skdslider a.next{ background:url(../images/banner-image/right.png) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer;
    position:absolute; top:44%; right:2%;}*/
.skdslider a.prev:hover{}
.skdslider a.next:hover{ }



.captchaimg{
height:30px;
width:100px;
}
.caldata img{
height:20px;
width:20px !important;
}

ul#options { margin-bottom: 40px; padding-left: 9%; }
ul#options li {float: left; margin-right: 20px;}
ul#options li {padding: 10px 30px; background: #00a651; color: #FFF; font-size: 17px; border-radius: 5px; cursor: pointer;display:block;text-align:center;
width:200px; }
ul#options li:hover {background: #007f3e;}
div#videos {display: none;}
div#reviews ul li {display: block; color: #666; border-bottom: 1px dotted #CCC; padding-bottom: 20px; margin-bottom: 20px;}
div#reviews ul li span {display: block;}
div#reviews ul li span.name { color: #000; font-weight: bold; font-size: 15px;}
div#reviews ul li span.designation { color: #666; font-style: italic;}
div#reviews ul li span.text { padding: 10px; background: #E4E4E4; border-radius: 10px; color: #666; text-align: justify; border: 1px solid #C9C9C9; position:relative; margin-top: 20px;}
div#reviews ul li span.text span { position: absolute; top: -12px; left: 30px;}

.video-wrapper { width: 600px; max-width: 100%; margin-bottom:20px;}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom:20px;}
.video-container iframe,  .video-container object,  .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
div#videos span.name {display: block; margin-bottom: 20px; font-size: 15px; color: #333; font-weight: bold; }



div#pagination{height:50px;}
#container #pagination-flickr li{border:0;margin:0;padding:0 5px;font-size:11px;list-style:none; display: block; float: left;color: #696969;}
#pagination-flickr a{border:solid 1px #DDDDDD;margin-right:2px;}
#pagination-flickr .previous-off,
#pagination-flickr .next-off{color:#900;display:block;float:left;font-weight:bold;padding:3px 4px; line-height: 20px;}
#pagination-flickr .next a,
#pagination-flickr .previous a{font-weight:bold;border:solid 1px #FFFFFF;}
#pagination #pagination-flickr .active{color: #666;font-weight:bold;display:block;float:left;padding:4px 6px;}
#pagination-flickr a:link,
#pagination-flickr a:visited{color:#900;display:block;float:left;padding:3px 6px;text-decoration:none;}
#pagination-flickr a:hover{border:solid 1px #666666;}
#pagination-flickr .disabled{color:#900;float:left;font-weight:bold;padding-top:3px;}

.message1{ width:609px; margin-top:10px; margin:0 auto; border:2px solid #00923F;border-radius:5px;padding:5px;overflow:hidden;}
.testi-img1{ width:106px; height:117px; margin:10px 0 10px 10px; display:block; border:3px solid #00923f; float:left;}
.testi-comment1{ color:#2b2b2b; font-family:Arial, Helvetica, sans-serif; font-size:16px; float:left; margin:10px 0 0 10px; max-width:470px; width:100%;text-align: justify;}
.testi-name1{ color:#00923f; font-family:Arial, Helvetica, sans-serif; font-size:18px; float:right; margin:15px 15px 0 10px; max-width:320px; width:100%;text-align:right;text-shadow: 3px 3px 2px rgba(150, 150, 150, 1);}